<template>
  <view>
    <statusBar />
    <view @click="login">模拟登录</view>
  </view>
</template>
<script>
import statusBar from "@/components/statusBar.vue";
export default {
  components: {
    statusBar,
  },
  data() {
    return {};
  },
  methods: {
    async login() {
      await this.$store.dispatch("login", {
        account: "18332345678",
        password: "e10adc3949ba59abbe56e057f20f883e",
      });
      // await this.$store.dispatch('login', {
      //   account: '13588828505',
      //   password: '10470c3b4b1fed12c3baac014be15fac67c6e815',
      // });
      // await this.$store.dispatch("getDictionary")
      // await this.$store.dispatch("getSizeList")
      // await this.$store.dispatch("getCategoryList")

      // this.$Router.push("/pages/goods/list")
      this.$Router.push("/pages/home/index");
      // uni.setStorageSync("assignType",2)
      // this.$Router.push('/pages/brands/collection');
    },
  },
};
</script>

<style lang="scss" scoped></style>
